Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2513

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-2513
Last Modified 10 Sep 2008 03:33:55
Published 31 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2513

Summary

Buffer overflow in the IMAP service of Mercury (Pegasus) Mail 4.01 allows remote attackers to execute arbitrary code via a long SELECT command.

Vulnerable Systems

Application

  • Pmail Pegasus 4.01


References

MISC - http://home.kabelfoon.nl/~jaabogae/han/m_401b.html

XF - pegasus-imap-select-bo(18295)

MILW0RM - 663


Last Updated: 27 May 2016 10:39:30